libnvme(2)

NAME
enum nvme_nvm_id_ns_elbaf - This field indicates the extended LBA format

SYNOPSIS
enum nvme_nvm_id_ns_elbaf {
NVME_NVM_ELBAF_STS_MASK ,
NVME_NVM_ELBAF_PIF_MASK ,
NVME_NVM_ELBAF_QPIF_MASK

};

Constants

NVME_NVM_ELBAF_STS_MASK
    Mask to get the storage tag size used to determine the variable-sized storage tag/reference tag fields

NVME_NVM_ELBAF_PIF_MASK
    Mask to get the protection information format for the extended LBA format.

NVME_NVM_ELBAF_QPIF_MASK
    Mask to get the Qualified Protection Information Format.